.glav__main{
  padding: 178px 0 0 0 ;
}

/*intro styles start======================================*/
.intro {
  min-height: 100vh;
  background: url(../images/background.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}

.intro__inner {
  width: 1194px;
  margin: -100px auto 0 auto;
}

.intro__title {
  margin-bottom: 130px;
}

.intro__form__text {
  font-size: 16px;
  margin: 12px 0 0 12px;
  color: var(--mainBlack);
}

.search__input {
  background-color: var(--mainWhite);
  width: 948px;
  font-size: 18px;
  border: 4px solid #0C93F5 !important;
  border-radius: 10px;
  padding: 20px;
}

.search__btn {
  background: #F5B40C;
  border-radius: 10px;
  margin-left: 30px;
  width: 215px;
  color: var(--mainWhite);
  -webkit-transition: background-color .2s linear;
  -o-transition: background-color .2s linear;
  transition: background-color .2s linear;
}

.search__btn:hover {
  background-color: #0C93F5;
  -webkit-transition: background-color .2s linear;
  -o-transition: background-color .2s linear;
  transition: background-color .2s linear;
}

form {
  width: 100%;
}

/*intro styles end======================================*/
/*news styles start======================================*/
.news .news__inner {
  position: relative;
  height: 395px;
  background-color: var(--middleBlue);
  overflow: hidden;
}

.news .nev__block{
      top: -150px;
      position: absolute;
      width: 100%;
}

.news .news__item {
  padding: 50px 50px;
  width: 100%;
}

.news .slick-list {
  width: 1250px !important;
  margin: 0 auto !important;
    overflow: hidden;
}

.news .slick-arrow {
  font-size: 0;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  background-repeat: no-repeat;
  background-size: contain;
  width: 42px;
  height: 70px;
  z-index: 2;
}

.news .slick-prev {
  background: url(../images/left-arrow.svg);
  left: 41px;
}

.news .slick-next {
  background: url(../images/right-arrow.svg);
  right: 41px;
}

.slick-slide:active,
.slick-slide:focus {
  outline: none;
}

.news .slick-track {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.news__link {
  color: #fff;
  -webkit-transition: text-shadow .2s linear;
  -o-transition: text-shadow .2s linear;
  transition: text-shadow .2s linear;
  overflow: hidden;
}

.news__link:hover {
  text-shadow: 2px 2px 6px rgba(255, 255, 255, 31%);
  color: #fff;
  -webkit-transition: text-shadow .2s linear;
  -o-transition: text-shadow .2s linear;
  transition: text-shadow .2s linear;
}

.all__news-btn {
  position: absolute;
  text-align: center;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  padding: 9px 70px;
  border-radius: 30px 30px 0px 0px;
  background-color: var(--mainYellow);
  -webkit-transition: background-color .2s linear;
  -o-transition: background-color .2s linear;
  transition: background-color .2s linear;
}

.all__news-btn:hover {
  background-color: var(--mainBlue);
  -webkit-transition: background-color .2s linear;
  -o-transition: background-color .2s linear;
  transition: background-color .2s linear;
}

/*news styles end======================================*/


/*sertificates styles start======================================*/
.sertificates {
  color: var(--textColor);
  padding: 120px 0 100px 0;
  position: relative;
}


.sertificates .nev__block{
      top: -150px;
      position: absolute;
      width: 100%;
}

.sertificates h2 {
  font-weight: bold;
  margin-bottom: 43px;
  font-size: 25px;
}

.sertificates__item{
  text-align: center;
  margin-bottom: 50px;
}


.sertificates__name{
  margin-top: 0px;
  font-size: 14px;
}

.download__block{
    font-style: italic;
      font-size: 14px;
}

.download__block a{
  color:var(--middleBlue);
}

.sertificates__img{
  width: 100%;
  height: 151px;
  object-fit: contain;
}

.sertificates .slick-arrow {
  font-size: 0;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  background-repeat: no-repeat;
  background-size: contain;
  width: 42px;
  height: 70px;
  z-index: 2;
}

.sertificates .slick-prev {
  background: url(../images/left-arrow-blue.svg);
  left: 41px;
}

.sertificates .slick-next {
  background: url(../images/right-arrow-blue.svg);
  right: 41px;
}

.slick-slide:active,
.slick-slide:focus {
  outline: none;
}


/*sertificates styles end======================================*/



.example {
    display: -ms-grid;
    display: grid;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    background: -webkit-gradient(linear, left top, left bottom, from(white), to(black));
    background: -o-linear-gradient(top, white, black);
    background: linear-gradient(to bottom, white, black);
}



@media screen and (max-width: 1500px) {

  .glav__main{
    padding: 0;
  }

  .intro{
    padding-top: 255px;
  }

    .container {
        max-width: 1224px;
    }

    .news .slick-list {
        width: 1020px;
    }


    .news__link {
        font-size: 28px;
    }

    .document {
        padding: 10px 9px;
    }


}



@media screen and (max-width: 1224px) {

    .intro__inner {
        width: 100%;
    }
        .slick-arrow {
            display: none !important;
        }
}

@media screen and (max-width: 1024px) {
    .intro {
      padding-top: 130px;
        min-height: 100vh;
    }

    .intro__inner {
        width: 100%;
    }

    .intro__title {
        font-size: 55px;
    }

    .search__input {
        width: 75%;
    }

    .news .news__inner {
        height: 350px;
    }

    .news__link {
        font-size: 25px
    }

    .news .slick-list {
        width: 100% !important;
    }

    /* .sertificates__inner{
      flex-direction: column;
    } */

    .sertificates__item{
      width: 100%;
      margin-bottom: 20px;
    }

    .sertificates__name{
      margin-top: 10px;
    }
}

@media screen and (max-width: 767px) {

    .intro__inner {
        width: 100%;
    }

    .intro__title {
        font-size: 40px;
        margin-bottom: 80px;
    }

    .search__input {
        width: 100%;
    }

    .search__btn {
        width: 60%;
        height: 40px;
        margin: 15px auto 0 auto;
    }

    .intro__form__text {
        text-align: center;
    }

    .news .news__item {
        width: 100%;
        padding: 0;
        font-size: 11px
    }

    .news__link {
        font-size: 18px;
        line-height: 25px;
    }

    .news .news__inner {
        height: 250px;
    }

    .all__news-btn {
        padding: 9px 0;
        width: 70%;
        font-size: 10px;
    }
}

@media screen and (max-width: 320px) {

    .all__news-btn{
      padding: 0px;
      width: 100%;
    }
}
